<?php
//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","會員搜尋");
define("_MM_AVATAR","大頭照");
define("_MM_REALNAME","真實姓名");
define("_MM_REGDATE","加入日期");
define("_MM_EMAIL","電子郵件");
define("_MM_PM","私人訊息");
define("_MM_URL","URL");
define("_MM_PREVIOUS","前一位");
define("_MM_NEXT","次一位");
define("_MM_USERSFOUND","發現 %s 會員");

define("_MM_TOTALUSERS","共有 %s 位會員");
define("_MM_NOFOUND","無符合條件會員");
define("_MM_UNAME","會員帳號");
define("_MM_ICQ","ICQ 號碼");
define("_MM_AIM","AIM 帳號");
define("_MM_YIM","YIM 帳號");
define("_MM_MSNM","MSNM 帳號");
define("_MM_LOCATION","所在地");
define("_MM_OCCUPATION","職業");
define("_MM_INTEREST","興趣");
define("_MM_URLC","URL");
define("_MM_LASTLOGMORE","上次登入多於 <span style='color:#ff0000;'>X</span> 天前");
define("_MM_LASTLOGLESS","上次登入少於 <span style='color:#ff0000;'>X</span> 天前");
define("_MM_REGMORE","加入日期多於 <span style='color:#ff0000;'>X</span> 天前");
define("_MM_REGLESS","加入日期少於 <span style='color:#ff0000;'>X</span> 天前");
define("_MM_POSTSMORE","發表文章數多於 <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","發表文章數少於 <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","排序關鍵字：");
define("_MM_ORDER","順序");
define("_MM_LASTLOGIN","上次登入");
define("_MM_POSTS","發表文章數");
define("_MM_ASC","遞增順序");
define("_MM_DESC","遞減順序");
define("_MM_LIMIT","每頁顯示會員數");
define("_MM_RESULTS","搜尋結果");
?>
